<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="7706" systemVersion="15A204h" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none">
    <dependencies>
        <deployment version="1050" identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="7706"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="CDConnectionController">
            <connections>
                <outlet property="alertIcon" destination="36" id="69"/>
                <outlet property="anonymousCheckbox" destination="34" id="70"/>
                <outlet property="connectmodePopup" destination="50" id="71"/>
                <outlet property="encodingPopup" destination="46" id="72"/>
                <outlet property="hostPopup" destination="28" id="73"/>
                <outlet property="keychainCheckbox" destination="30" id="74"/>
                <outlet property="passField" destination="18" id="75"/>
                <outlet property="pathField" destination="58" id="76"/>
                <outlet property="pkCheckbox" destination="56" id="77"/>
                <outlet property="pkLabel" destination="54" id="78"/>
                <outlet property="portField" destination="5" id="79"/>
                <outlet property="protocolPopup" destination="24" id="80"/>
                <outlet property="toggleOptionsButton" destination="62" id="81"/>
                <outlet property="urlLabel" destination="32" id="82"/>
                <outlet property="usernameField" destination="22" id="83"/>
                <outlet property="window" destination="3" id="84"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application"/>
        <customObject id="2" customClass="NSApplication"/>
        <window title="新規接続" allowsToolTipsWhenApplicationIsInactive="NO" autorecalculatesKeyViewLoop="NO" visibleAtLaunch="NO" frameAutosaveName="Connection" animationBehavior="default" id="3" customClass="NSPanel">
            <windowStyleMask key="styleMask" titled="YES" resizable="YES"/>
            <windowPositionMask key="initialPositionMask" leftStrut="YES" rightStrut="YES" topStrut="YES" bottomStrut="YES"/>
            <rect key="contentRect" x="460" y="215" width="460" height="390"/>
            <rect key="screenRect" x="0.0" y="0.0" width="2560" height="1417"/>
            <view key="contentView" id="4">
                <rect key="frame" x="1" y="9" width="460" height="390"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <textField verticalHuggingPriority="750" id="5">
                        <rect key="frame" x="398" y="314" width="42" height="19"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="6">
                            <numberFormatter key="formatter" formatterBehavior="10_0" positiveFormat="0" negativeFormat="-0" localizesFormat="NO" hasThousandSeparators="NO" thousandSeparator="," id="7">
                                <attributedString key="attributedStringForZero">
                                    <fragment content="0"/>
                                </attributedString>
                                <decimal key="minimum" value="NaN"/>
                                <decimal key="maximum" value="NaN"/>
                            </numberFormatter>
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="22" id="87"/>
                        </connections>
                    </textField>
                    <textField verticalHuggingPriority="750" id="8">
                        <rect key="frame" x="347" y="316" width="46" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="ポート：" id="9">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button verticalHuggingPriority="750" id="10">
                        <rect key="frame" x="237" y="152" width="105" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="push" title="キャンセル" bezelStyle="rounded" alignment="center" borderStyle="border" inset="2" id="11">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
Gw
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeSheet:" target="-2" id="91"/>
                        </connections>
                    </button>
                    <textField verticalHuggingPriority="750" id="12">
                        <rect key="frame" x="-8" y="240" width="118" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="パスワード：" id="13">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button verticalHuggingPriority="750" tag="1" id="14">
                        <rect key="frame" x="342" y="152" width="104" height="32"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="push" title="接続" bezelStyle="rounded" alignment="center" state="on" borderStyle="border" tag="1" inset="2" id="15">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                            <string key="keyEquivalent" base64-UTF8="YES">
DQ
</string>
                        </buttonCell>
                        <connections>
                            <action selector="closeSheet:" target="-2" id="92"/>
                        </connections>
                    </button>
                    <textField verticalHuggingPriority="750" id="16">
                        <rect key="frame" x="-8" y="316" width="118" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="サーバ：" id="17">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <secureTextField verticalHuggingPriority="750" id="18">
                        <rect key="frame" x="115" y="238" width="325" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <animations/>
                        <secureTextFieldCell key="cell" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="left" drawsBackground="YES" id="19">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                            <allowedInputSourceLocales>
                                <string>NSAllRomanInputSourcesLocaleIdentifier</string>
                            </allowedInputSourceLocales>
                        </secureTextFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="58" id="85"/>
                        </connections>
                    </secureTextField>
                    <textField verticalHuggingPriority="750" id="20">
                        <rect key="frame" x="-8" y="267" width="118" height="13"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="ユーザ名：" id="21">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <textField verticalHuggingPriority="750" id="22">
                        <rect key="frame" x="115" y="265" width="325" height="19"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="23">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <outlet property="nextKeyView" destination="18" id="88"/>
                        </connections>
                    </textField>
                    <popUpButton verticalHuggingPriority="750" id="24">
                        <rect key="frame" x="12" y="349" width="431" height="26"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <animations/>
                        <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="27" id="25">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="menu"/>
                            <menu key="menu" title="OtherViews" id="26">
                                <items>
                                    <menuItem title=" " state="on" id="27"/>
                                </items>
                            </menu>
                        </popUpButtonCell>
                    </popUpButton>
                    <comboBox verticalHuggingPriority="750" id="28">
                        <rect key="frame" x="115" y="310" width="230" height="22"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <animations/>
                        <comboBoxCell key="cell" controlSize="small" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" borderStyle="bezel" alignment="left" drawsBackground="YES" numberOfVisibleItems="5" id="29">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                        </comboBoxCell>
                        <connections>
                            <outlet property="nextKeyView" destination="5" id="89"/>
                        </connections>
                    </comboBox>
                    <button id="30">
                        <rect key="frame" x="112" y="198" width="330" height="16"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="キーチェーンに追加する" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" inset="2" id="31">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                    <textField verticalHuggingPriority="750" id="32">
                        <rect key="frame" x="112" y="292" width="305" height="14"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="33">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <button id="34">
                        <rect key="frame" x="112" y="216" width="330" height="16"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="check" title="Anonymous ログイン" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" inset="2" id="35">
                            <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                            <font key="font" metaFont="smallSystem"/>
                        </buttonCell>
                    </button>
                    <button id="36">
                        <rect key="frame" x="422" y="291" width="18" height="18"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="squareTextured" bezelStyle="texturedSquare" image="alert" imagePosition="only" alignment="left" id="37">
                            <behavior key="behavior" lightByContents="YES"/>
                            <font key="font" metaFont="label"/>
                        </buttonCell>
                    </button>
                    <textField verticalHuggingPriority="750" id="38">
                        <rect key="frame" x="-8" y="292" width="118" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="URL：" id="39">
                            <font key="font" metaFont="smallSystem"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                    </textField>
                    <box verticalHuggingPriority="750" title="Box" boxType="separator" titlePosition="noTitle" id="40">
                        <rect key="frame" x="15" y="137" width="425" height="5"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <color key="borderColor" white="0.0" alpha="0.41999999999999998" colorSpace="calibratedWhite"/>
                        <color key="fillColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <font key="titleFont" metaFont="system"/>
                    </box>
                    <customView id="41" customClass="SNDisclosableView">
                        <rect key="frame" x="0.0" y="20" width="440" height="111"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES"/>
                        <subviews>
                            <textField verticalHuggingPriority="750" id="42">
                                <rect key="frame" x="-3" y="42" width="123" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="エンコーディング：" id="43">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <textField verticalHuggingPriority="750" id="44">
                                <rect key="frame" x="-3" y="67" width="123" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="接続モード：" id="45">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <popUpButton verticalHuggingPriority="750" id="46">
                                <rect key="frame" x="121" y="37" width="322" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="49" id="47">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="48">
                                        <items>
                                            <menuItem title=" " state="on" id="49"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <popUpButton verticalHuggingPriority="750" id="50">
                                <rect key="frame" x="121" y="62" width="322" height="22"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <animations/>
                                <popUpButtonCell key="cell" type="push" title=" " bezelStyle="rounded" alignment="left" controlSize="small" lineBreakMode="clipping" enabled="NO" state="on" borderStyle="borderAndBezel" inset="2" arrowPosition="arrowAtCenter" preferredEdge="maxY" selectedItem="53" id="51">
                                    <behavior key="behavior" lightByBackground="YES" lightByGray="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                    <menu key="menu" title="OtherViews" id="52">
                                        <items>
                                            <menuItem title=" " state="on" id="53"/>
                                        </items>
                                    </menu>
                                </popUpButtonCell>
                            </popUpButton>
                            <textField verticalHuggingPriority="750" id="54">
                                <rect key="frame" x="141" y="0.0" width="302" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" id="55">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                            <button id="56">
                                <rect key="frame" x="121" y="19" width="321" height="16"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                                <animations/>
                                <buttonCell key="cell" type="check" title="公開鍵認証を使用する" bezelStyle="regularSquare" imagePosition="left" alignment="left" controlSize="small" enabled="NO" inset="2" id="57">
                                    <behavior key="behavior" changeContents="YES" doesNotDimImage="YES" lightByContents="YES"/>
                                    <font key="font" metaFont="smallSystem"/>
                                </buttonCell>
                            </button>
                            <textField verticalHuggingPriority="750" id="58">
                                <rect key="frame" x="125" y="91" width="315" height="19"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" selectable="YES" editable="YES" sendsActionOnEndEditing="YES" state="on" borderStyle="bezel" alignment="left" drawsBackground="YES" id="59">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="textColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                                <connections>
                                    <outlet property="nextKeyView" destination="28" id="90"/>
                                </connections>
                            </textField>
                            <textField verticalHuggingPriority="750" id="60">
                                <rect key="frame" x="-3" y="93" width="123" height="14"/>
                                <autoresizingMask key="autoresizingMask" flexibleMinY="YES"/>
                                <animations/>
                                <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="right" title="パス：" id="61">
                                    <font key="font" metaFont="smallSystem"/>
                                    <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                                    <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                                </textFieldCell>
                            </textField>
                        </subviews>
                        <animations/>
                    </customView>
                    <button horizontalHuggingPriority="750" verticalHuggingPriority="750" id="62">
                        <rect key="frame" x="15" y="143" width="13" height="13"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="disclosureTriangle" bezelStyle="disclosure" imagePosition="above" alignment="center" state="on" borderStyle="border" inset="2" id="63">
                            <behavior key="behavior" pushIn="YES" changeBackground="YES" changeGray="YES" lightByContents="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="toggleDisclosure:" target="41" id="93"/>
                        </connections>
                    </button>
                    <textField verticalHuggingPriority="750" id="64">
                        <rect key="frame" x="30" y="143" width="215" height="14"/>
                        <autoresizingMask key="autoresizingMask" flexibleMaxY="YES"/>
                        <animations/>
                        <textFieldCell key="cell" sendsActionOnEndEditing="YES" alignment="left" title="詳細設定" id="65">
                            <font key="font" metaFont="smallSystemBold"/>
                            <color key="textColor" name="controlTextColor" catalog="System" colorSpace="catalog"/>
                            <color key="backgroundColor" name="controlColor" catalog="System" colorSpace="catalog"/>
                        </textFieldCell>
                        <connections>
                            <action selector="performClick:" target="62" id="94"/>
                        </connections>
                    </textField>
                    <button horizontalHuggingPriority="750" verticalHuggingPriority="750" id="66">
                        <rect key="frame" x="210" y="157" width="21" height="23"/>
                        <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMaxY="YES"/>
                        <animations/>
                        <buttonCell key="cell" type="help" bezelStyle="helpButton" alignment="center" borderStyle="border" inset="2" id="67">
                            <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                            <font key="font" metaFont="system"/>
                        </buttonCell>
                        <connections>
                            <action selector="helpButtonClicked:" target="-2" id="95"/>
                        </connections>
                    </button>
                </subviews>
                <animations/>
            </view>
            <connections>
                <outlet property="initialFirstResponder" destination="28" id="86"/>
            </connections>
        </window>
        <view id="68">
            <rect key="frame" x="0.0" y="0.0" width="125" height="1"/>
            <autoresizingMask key="autoresizingMask"/>
            <animations/>
        </view>
    </objects>
    <resources>
        <image name="alert" width="128" height="128"/>
    </resources>
</document>
